.txt-bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	text-decoration: none;
	font-weight: normal;
}
a.menu:link {
	color: #1A1565;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
a.menu:hover {
	color: #857E50;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
a.menu:visited {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
a.menu:active {
	color: #A79F67;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.txt_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.txt_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #958D57;
	text-decoration: none;
}
.txt_menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #958D57;
	text-decoration: none;
}
.txt_menu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #1A1565;
	text-decoration: none;
}
.selec{
color: #1A1565;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.inicial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 30px;
}
